.arco-grid-technical-html-t1-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-technical-html-t1{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;background-color:#000032}
.arco-grid-technical-html-t2-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:40px}
.arco-grid-technical-html-t2-r1-c2{grid-column:2 / span 2;grid-row:1 / span 1;align-self:start}
.arco-grid-technical-html-t2-r1-c4{grid-column:4 / span 1;grid-row:1 / span 1}
.arco-grid-technical-html-t2-r1-c5{grid-column:5 / span 1;grid-row:1 / span 1}
.arco-grid-technical-html-t2-r1-c6{grid-column:6 / span 1;grid-row:1 / span 2;align-self:start}
.arco-grid-technical-html-t2-r2-c1{grid-column:1 / span 1;grid-row:2 / span 1;min-height:584px}
.arco-grid-technical-html-t2-r2-c2{grid-column:2 / span 1;grid-row:2 / span 1}
.arco-grid-technical-html-t2-r2-c3{grid-column:3 / span 2;grid-row:2 / span 2;align-self:start}
.arco-grid-technical-html-t2-r3-c1{grid-column:1 / span 1;grid-row:3 / span 1;min-height:98px}
.arco-grid-technical-html-t2-r3-c2{grid-column:2 / span 1;grid-row:3 / span 1}
.arco-grid-technical-html-t2-r3-c5{grid-column:5 / span 1;grid-row:3 / span 1}
.arco-grid-technical-html-t2-r3-c6{grid-column:6 / span 1;grid-row:3 / span 1}
.arco-grid-technical-html-t2-r4-c1{grid-column:1 / span 6;grid-row:4 / span 1;min-height:12px;background-color:#000033;align-self:start}
.arco-grid-technical-html-t2-r5-c1{grid-column:1 / span 1;grid-row:5 / span 1;min-height:1px}
.arco-grid-technical-html-t2-r5-c2{grid-column:2 / span 1;grid-row:5 / span 1}
.arco-grid-technical-html-t2-r5-c3{grid-column:3 / span 1;grid-row:5 / span 1}
.arco-grid-technical-html-t2-r5-c4{grid-column:4 / span 1;grid-row:5 / span 1}
.arco-grid-technical-html-t2-r5-c5{grid-column:5 / span 1;grid-row:5 / span 1}
.arco-grid-technical-html-t2-r5-c6{grid-column:6 / span 1;grid-row:5 / span 1}
.arco-grid-technical-html-t2{display:grid;grid-template-columns:minmax(0,38fr) minmax(0,57fr) minmax(0,557fr) minmax(0,149fr) minmax(0,5fr) minmax(0,200fr);width:100%;background-color:#FFFFFF}
.arco-grid-technical-html-t3-r1-c1{grid-column:1 / span 1;grid-row:1 / span 1;min-height:346px;align-self:start}
.arco-grid-technical-html-t3-r2-c1{grid-column:1 / span 1;grid-row:2 / span 1;min-height:721px;align-self:start}
.arco-grid-technical-html-t3{display:grid;grid-template-columns:minmax(0,1000fr);width:100%;max-width:1000px;margin-left:auto;margin-right:auto;background-color:#000032}
